@charset "UTF-8";

.authorship-block .authors {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap: 40px;
}

@media (max-width: 760px) {
    .authorship-block .authors {
        flex-direction: column;
        gap: 5px;
    }
}

.authorship-block h3 {
    text-align: center;
}

.authorship-block .authors .author  {
    background-color: #effaf0;
    border-radius: 20px;
    padding: 20px;

    align-items: center;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.authorship-block .authors .author .txt-title, .authorship-block .authors .author .extratext {
font-size: 14px;
font-weight: 600;
}

.authorship-block .authors .author .name {
    font-size: 24px;
    font-weight: 600;
    color: #5ab65c;
}

.authorship-block .authors .author .icon {
    margin-bottom: 10px;
}

.authorship-block .authors .author .icon img {
    height: 77px;
}

.author-page-info {
    background-color: #f1f2f6;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 70px;
    margin-bottom: 30px;
}
.author-page-info h1 {
    margin-bottom: 5px;
    color: #5ab65c;
}

.author-page-info .extratext {
    font-size: 14px;
    font-weight: 600;
}
.related-articles {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 10px;
    padding: 10px;

}

.module-blog_posts-ELP.module-blog_posts-grid .post-layout:not(.swiper-slide) {
    padding: 10px;
    width: calc(100% / 4 - 0.01px);
}

@media (max-width: 760px) {
    .module-blog_posts-ELP.module-blog_posts-grid .post-layout:not(.swiper-slide) {
        padding: 10px;
        width: calc(100% / 1 - 0.01px);
    }
}